matchTiles:minecraft:textures/block/materials/gold/raw_gold glowstone minecraft:textures/block/stone/dripstone/top minecraft:textures/block/stone/dripstone/side
connectBlocks=stone coal_ore gold_ore iron_ore diamond_ore emerald_ore lapis_ore copper_ore redstone_ore
method=overlay
tiles=0-16
faces=all
